prefix=/builds/wireshark/wireshark-vcpkg-scripts/libssh-0.11.3-1-x64-mingw-dynamic-ws
exec_prefix=${prefix}
libdir=/builds/wireshark/wireshark-vcpkg-scripts/libssh-0.11.3-1-x64-mingw-dynamic-ws/lib
includedir=/builds/wireshark/wireshark-vcpkg-scripts/libssh-0.11.3-1-x64-mingw-dynamic-ws/include

Name: libssh
Description: The SSH Library
Version: 0.11.3
Libs: -L${libdir} -lssh
Cflags: -I${includedir}
